.main #mainContent {
  margin: 20px 10px 0px 140px;
  font-size: 90%;
}
.main #sidebar1 {
  width: 100px;
}
.main #sidebar2 {
  width: 10px;
}
td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.highlight {
  background: #ffff40;
}
.searchheading {
  font-size: 130%;
  font-weight: bold;
}
.summary {
  font-size: 80%;
  font-style: italic;
}
.suggestion {
  font-size: 100%;
}
.results {
  font-size: 100%;
}
.category {
  color: #999999;
}
.sorting {
  text-align: right;
}
.result_title {
  font-size: 100%;
}
.description {
  font-size: 100%;
  color: #3366cc;
}
.context {
  font-size: 100%;
}
.infoline {
  font-size: 80%;
  font-style: normal;
  color: #808080;
}
.zoom_searchform {
  font-size: 100%;
}
.zoom_results_per_page {
  font-size: 80%;
  margin-left: 10px;
}
.zoom_match {
  font-size: 80%;
  margin-left: 10px;
}
.zoom_categories {
  font-size: 80%;
}
.zoom_categories ul {
  display: inline;
  margin: 0px;
  padding: 0px;
}
.zoom_categories li {
  display: inline;
  margin-left: 15px;
  list-style-type: none;
}
.result_image {
  float: left;
  display: block;
}
.result_image img {
  margin: 10px;
  width: 80px;
  border: 0px;
}
.result_block {
  margin-top: 15px;
  margin-bottom: 15px;
}
.result_altblock {
  margin-top: 15px;
  margin-bottom: 15px;
}
.result_pages {
  font-size: 100%;
}
.result_pagescount {
  font-size: 100%;
}
.searchtime {
  font-size: 80%;
}
.recommended {
  background: #dfffbf;
  border-top: 1px dotted #808080;
  border-bottom: 1px dotted #808080;
  margin-top: 15px;
  margin-bottom: 15px;
}
.recommended_heading {
  float: right;
  font-weight: bold;
}
.recommend_block {
  margin-top: 15px;
  margin-bottom: 15px;
  clear: left;
}
.recommend_title {
  font-size: 100%;
}
.recommend_description {
  font-size: 100%;
  color: #3366cc;
}
.recommend_infoline {
  font-size: 80%;
  font-style: normal;
  color: #808080;
}
